std::hash< long double > Struct Template Reference
Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (long double __val) const noexcept

## Detailed Description

### template<>
struct std::hash< long double >

Specialization for long double.

Definition at line 188 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h